.ReviewDetailCard {
  display: flex;
  justify-content: center;
  margin-bottom: 4rem;
}
.ReviewDetailCard .profile-container img {
  border-radius: 30px;
}
.ReviewDetailCard .review-details-container {
  padding-left: 1rem;
}
.ReviewDetailCard .review-details-container .upper h6 {
  font-size: 12px;
  font-size: 400;
}
.ReviewDetailCard .review-details-container .upper span {
  text-decoration: underline;
}
.ReviewDetailCard .review-details-container .upper p {
  margin-bottom: 0rem;
}
.ReviewDetailCard .review-details-container .lower {
  display: flex;
  justify-content: center;
  align-items: center;
}
/* .ReviewDetailCard .review-details-container .lower .left {
  border: 1px solid black;
} */

.ReviewDetailCard .review-details-container .lower .left p {
  margin-top: 2rem;
  font-size: 12px;
  color: #9fb7bd;
}
.ReviewDetailCard .review-details-container .lower .left h6 {
  color: black;
  font-size: 15px;
}
.ReviewDetailCard .review-details-container .lower .left .helpful-link {
  color: black;
  font-size: 12px;
}
.ReviewDetailCard .review-details-container .lower .right img {
  border-radius: 34px;
}
